Code

Discussion on Next Post Fly Box For WordPress

QuanticaLabs

QuanticaLabs supports this item

Supported

This author's response time can be up to 1 business day.

104 comments found.

Hi, i have installed your plug-in and I’m trying to work with it. Unfortunately it does not work for me. I have opened a support task. Thank you.

Hello,

Our plugin works without any issues for sure. Please describe your problem on our Support Forum, our team will check what we can do. Thank you.

Hi! Before buying this awesome plugin I need to know if I can ensure that the cards are sticky and will not hide a specific content/ container on my blog page like the footer or comments? Otherwise how can I ensure the user will see what is under the cards? Thanks! Torsten

Hello,

Yes, it could be a problem on mobile devices – in some cases boxes can hide content. There are two ways to solve this issue: – user can close fly box, – you can disable (in dashboard) plugin for small screen sizes. Let me know if you have further questions.

cmtusa

cmtusa Purchased

Plugin was working fine, but now it’s no longer working. Can you help?

Hello,

Support for all our items is conducted through our Support Forum: http://support.quanticalabs.com/forum. Please register an account and search the forum or create a new topic, we’ll answer as soon as possible. Thank you!

The plugin needs to be updated for future PHP versions. Debugging brought the following messages:

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; NPPlugin has a deprecated constructor in /home/.../wp-content/plugins/next-post/class/NPPlugin.class.php on line 6

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; NPPluginCSS has a deprecated constructor in /home/.../wp-content/plugins/next-post/class/NPPlugin.CSS.class.php on line 6

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; NPPluginNotice has a deprecated constructor in /home/.../wp-content/plugins/next-post/class/NPPlugin.Notice.class.php on line 6

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; NPPluginTemplate has a deprecated constructor in /home/.../wp-content/plugins/next-post/class/NPPlugin.Template.class.php on line 6

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; NPPluginValidation has a deprecated constructor in /home/.../wp-content/plugins/next-post/class/NPPlugin.Validation.class.php on line 6

The website is now running with PHP 7.2 and I get this warning:

Warning: Cannot modify header information – headers already sent by (output started at /home/.../wp-content/plugins/next-post/class/NPPlugin.class.php:6) in /home/.../wp-includes/pluggable.php on line 1223

Hello,

Thank you. I will check this before next update. In meantime you can disable WP debugging in your production environment to avoid this notices.

by
by
by
by
by
by